View Issue Details

IDProjectCategoryView StatusLast Update
0001062CaseTalk Viewer[All Projects] Generalpublic2016-09-21 10:56
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version2.7.1 
Summary0001062: Include samples in table documentation
DescriptionThe tables may contain sample values derived from the facts from casetalk modeler. It would be nice to extend (or choose) the type of documentation in the tables. Perhaps on type label, or on tuple label, or both.
Additional InformationWould it be possible to have these expressions in UML Classes as well? Does UML2 support comments in the drawn classes?
TagsNo tags attached.

Relationships

related to 0001067 resolvedBCP Software Preference for Relational unclear 

Activities

BCP Software

BCP Software

2016-09-19 11:53

administrator  

TableWithPopulation.png (25,860 bytes)
TableWithPopulation.png (25,860 bytes)

Issue History

Date Modified Username Field Change
2016-09-15 18:58 BCP Software New Issue
2016-09-19 11:53 BCP Software File Added: TableWithPopulation.png
2016-09-19 12:43 BCP Software Assigned To => BCP Software
2016-09-19 12:43 BCP Software Status new => resolved
2016-09-19 12:43 BCP Software Resolution open => fixed
2016-09-19 12:43 BCP Software Fixed in Version => 2.7.1
2016-09-21 10:55 BCP Software File Added: TableWithPartialExamples.png
2016-09-21 10:56 BCP Software File Deleted: TableWithPartialExamples.png
2016-09-21 10:56 BCP Software Relationship added related to 0001067